/*     1202505 : 타이틀 텍스트      */
.title__1202505__ {font-size:0}
.title__1202505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1202505__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1202505__.style_top p {padding-top:10px}
.title__1202505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1202505__.style_right p {padding-right:14px}
.title__1202505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1202505__.style_bottom p {padding-bottom:12px}
.title__1202505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1202505__.style_left p {padding-left:14px}
.title__1202505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1202505__.style_circle1 p {padding-left:18px}
.title__1202505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1202505__.style_circle2 p {padding-left:18px}
.title__1202505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1202505__ p {font-size:24px}
	.title__1202505__.style_top p:before {width:24px}
	.title__1202505__.style_right p:before {height:24px}
	.title__1202505__.style_bottom p:before {width:24px}
	.title__1202505__.style_left p:before {height:24px}
}

/*     1202515 : 이미지      */
.img__1202515__ {max-width:100%}
.img__1202515__ * {box-sizing:border-box}
.img__1202515__ a {display:block;vertical-align:top}
.img__1202515__ img {width:1920px;vertical-align:top}

/*     1204175 : 이미지      */
.img__1204175__ {max-width:100%}
.img__1204175__ * {box-sizing:border-box}
.img__1204175__ a {display:block;vertical-align:top}
.img__1204175__ img {width:1920px;vertical-align:top}

/*     1203605 : 이미지      */
.img__1203605__ {max-width:100%}
.img__1203605__ * {box-sizing:border-box}
.img__1203605__ a {display:block;vertical-align:top}
.img__1203605__ img {width:700px;vertical-align:top}

/*     1203595 : 이미지      */
.img__1203595__ {max-width:100%}
.img__1203595__ * {box-sizing:border-box}
.img__1203595__ a {display:block;vertical-align:top}
.img__1203595__ img {width:700px;vertical-align:top}

/*     1202525 : 이미지      */
.img__1202525__ {max-width:100%}
.img__1202525__ * {box-sizing:border-box}
.img__1202525__ a {display:block;vertical-align:top}
.img__1202525__ img {width:700px;vertical-align:top}

/*     1204185 : 이미지      */
.img__1204185__ {max-width:100%}
.img__1204185__ * {box-sizing:border-box}
.img__1204185__ a {display:block;vertical-align:top}
.img__1204185__ img {width:700px;vertical-align:top}

